@charset "utf-8";

@font-face {
  font-family:'../fonts/calibri_0';src:url(../fonts/calibri_0.eot);src:local('?'),url(../fonts/calibri_0.ttf) format('truetype'),url(http://seajob.net/404.php) format('svg');font-weight:400;font-style:normal;
}

@font-face {
  font-family:'../fonts/Helvetica Neue';src:url(../fonts/HelveticaNeue-CondensedBold_0.otf);src:local('?'),url(../fonts/HelveticaNeue-CondensedBold_0.otf) format('otf'),format('../fonts/HelveticaNeue-CondensedBold_0.otf');
}

@font-face {
  font-family:HelveticaNeueCondensedBold_1;src:url(../fonts/HelveticaNeueCondensedBold_1.eot);src:url(../fonts/HelveticaNeueCondensedBold_1.eot) format('embedded-opentype'),url(../fonts/HelveticaNeueCondensedBold_1.ttf) format('truetype'),url(../fonts/HelveticaNeueCondensedBold_1.svg#HelveticaNeueCondensedBold_1) format('svg');
}

.listcomp {
  width: 100%;
}

body {
  width: 100%;
  margin: 0 auto;
  background-color: white;
  height: 100%;
}

.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  box-shadow: 2px 0 10px #2a1d01;
  background: 0 0;
}

.header {
  background-color: white;
  width: 100%;
  max-width: 1000px;
}

.header_left {
  float: left;
  width: 30%;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 8px;
}

.header_right {
  float: right;
  width: 100%;
}

.header_right_top {
 /* width: 15%;*/
  float: right;
 /* margin-right: 22px;*/
}

#facebook_cls {
  color: #fff;
  float: right;
  background-color: #686868;
  font-size: 24px;
  padding: 5px 10px;
  text-decoration: none;
  margin-right: 7%;
  margin-top: -7px;
}

.fa:hover {
  color: #00a3ad!important;
  background-color: #fff!important;
  transition: all .5s ease 0s;
}

.header_right_bot {
  width: 100%;
  margin-right: 10px;
  margin-top: -6%;
}

.account {
  width: 12%;
  float: right;
}

.login {
  width: 23%;
  float: right;
}

.icon {
  width: 5%;
  float: left;
}

.text {
  width: 95%;
  float: right;
}

.style {
  font-family: '../fonts/calibri_0';
  color: #FFF;
  font-size: 15px;
  padding: 0 0 0 20px;
  margin: 0;
  font-weight: 400;
}

.style a {
  color: #FFF;
  text-decoration: none;
}

.style a:hover {
  color: #FFF;
  text-decoration: underline;
}

.navigation {
  width: 100%;
  max-width: 1000px;
  background-color: #fff;
  margin: 0 auto;
  border-bottom: 1px solid #CCC;
}

.nav_left {
  width: 68%;
  float: left;
}

.nav_right {
  width: 30%;
  float: right;
  border-left: 1px solid #00a3ad;
}

.heading {
  font-family: HelveticaNeueCondensedBold_1;
  color: #00a3ad;
  font-size: 20px;
  margin: 0;
  padding: 10px 0 0 27px;
}

.heading a {
  color: #00a3ad;
  text-decoration: none;
}

.heading a:hover {
  text-decoration: underline;
}

.logos {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  background-color: #FFF;
}

.logos img {
  width: 18%;
  float: left;
  margin-left: 6%;
  padding: 15px 0;
}

.main_con {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  background-color: rgba(255,255,255,.4);
  padding-top: 10px;
}

.main_left {
  width: 28%;
  float: right;
}

.main_left_heading {
  width: 85%;
  border: 1px solid #0d73b6;
  box-shadow: 2px 0 10px #0d73b6 inset;
  background-color: rgba(33, 169, 225, 0.12);
  margin-left: 20px;
  margin-top: 10px;
}

.main_left_icon {
  width: 85%;
  border-bottom: 1px solid #0d73b6;
  border-left: 1px solid #0d73b6;
  border-right: 1px solid #0d73b6;
  box-shadow: 2px 0 10px #0d73b6 inset;
  background-color: rgba(33, 169, 225, 0.12);
  margin-left: 20px;
  text-align: center;
}

.main_left_icon .img {
  padding: 12.4px 13px;
  border-bottom: 1px solid #0d73b6;
}

.style2 {
  font-family: HelveticaNeueCondensedBold_1;
  padding: 4px;
  margin: 0;
  color: #303030;
  text-align: center;
  font-size: 18px;
}

.main_right {
  width: 70%;
  float: left;
}

.main_right_heading {
  width: 95%;
  border: 1px solid #0d73b6;
  box-shadow: 2px 0 10px #0d73b6 inset;
  background-color: rgba(33, 169, 225, 0.12);
  margin-top: 10px;
}

.main_right_icon {
  width: 95%;
  border-bottom: 1px solid #0d73b6;
  border-left: 1px solid #0d73b6;
  border-right: 1px solid #0d73b6;
  box-shadow: 2px 0 10px #0d73b6 inset;
  background-color: rgba(33, 169, 225, 0.12);
  text-align: center;
}

.img_height {
  float: left;
  padding: 12.4px 13px;
  border-right: 1px solid #0d73b6;
  border-bottom: 1px solid #0d73b6;
  width: 194px;
  height: 68px;
}

.style3 {
  font-family: HelveticaNeueCondensedBold_1;
  padding: 4px;
  margin: 0;
  color: #303030;
  font-size: 18px;
  text-align: center;
}

.style4 {
  font-family: HelveticaNeueCondensedBold_1;
  padding: 4px;
  margin: 0;
  color: #303030;
  text-align: center;
  font-size: 18px;
}

.main_left2 {
  width: 30%;
  float: left;
}

.main_left2_heading {
  width: 85%;
  border: 1px solid #df8600;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fefdfa;
  margin-left: 20px;
  margin-top: 20px;
}

.main_left2_icon {
  width: 85%;
  border-bottom: 1px solid #df8600;
  border-left: 1px solid #df8600;
  border-right: 1px solid #df8600;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fff;
  margin-left: 20px;
  text-align: center;
  padding-bottom: 3px;
}

.main_left2_icon img {
  padding: 5.4px 0;
}

.main_right2 {
  width: 70%;
  float: right;
}

.main_right2_heading {
  width: 95%;
  border: 1px solid #df8600;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fefdfa;
  margin-top: 20px;
}

.main_right2_icon {
  width: 95%;
  border-bottom: 1px solid #df8600;
  border-left: 1px solid #df8600;
  border-right: 1px solid #df8600;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fff7e7;
  text-align: center;
}

.img_height2 {
  float: left;
  padding: 12.1px 19px;
  border-right: 1px solid #df8600;
  border-bottom: 1px solid #df8600;
}

.main_mid_heading {
  width: 94.6%;
  margin-top: 10px;
  border: 1px solid #0d73b6;
  max-width: 1000px;
  box-shadow: 2px 0 10px #0d73b6 inset;
  background-color: rgba(33, 169, 225, 0.12);
  margin-left: 19px;
}

.main_mid_content,.main_mid_icon {
  width: 94.6%;
  border-bottom: 1px solid #0d73b6;
  border-left: 1px solid #0d73b6;
  border-right: 1px solid #0d73b6;
  box-shadow: 2px 0 10px #0d73b6 inset;
  background-color: rgba(33, 169, 225, 0.12);
  margin-left: 19px;
  text-align: center;
}

.main_mid_img_height {
  float: left;
  padding: 11px 26.6px;
  border-right: 1px solid #df8600;
  border-bottom: 1px solid #df8600;
}

.para {
  font-family: '../fonts/calibri_0';
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 10px;
  margin: 0;
}

.para1 {
  font-family: '../fonts/calibri_0';
  font-size: 16px;
  padding-top: 10px;
  margin: 0;
}

.main_mid_content ol li,.main_mid_content tr td {
  font-family: '../fonts/calibri_0';
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 10px;
  margin: 0;
}

.para2 {
  font-family: '../fonts/calibri_0';
  font-size: 16px;
  margin: 0;
  line-height: 25px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.para2 a {
  color: red;
}

.footer {
  width: 100%;
  max-width: 1000px;
  margin: 10px auto 0;
  background-color: #f2f2f2;
  border-top: 4px solid #00a3ad;
}

.footer_widget {
  width: 18%;
  float: left;
  margin-left: 2%;
}

.points ul {
  padding: 0 0 0 10px;
  list-style: none;
  margin: 0;
}

.points li {
  background-image: url(../images/arrow.png);
  list-style: none;
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 13px;
  font-family: '../fonts/calibri_0';
  color: #1a1a1a;
  font-size: 16px;
  margin: 0;
  line-height: 30px;
}

.points li a {
  text-decoration: none;
  color: #1a1a1a;
}

.points li a:hover {
  text-decoration: underline;
  color: #1a1a1a;
}

.footer_icon {
  width: 100%;
  padding-left: 10px;
}

#footer_fb {
  color: #fff;
  float: left;
  background-color: #00a3ad;
  font-size: 24px;
  padding: 5px 10px;
  text-decoration: none;
  margin-right: 7%;
  margin-top: 10px;
}

#footer_fb:hover {
  color: #fff!important;
  background-color: #686868!important;
}

.lower_footer {
  background-color: #0d73b6;
  width: 100%;
}

.lower_footer p {
  font-family: '../fonts/calibri_0';
  color: #FFF;
  font-size: 17px;
  text-align: center;
  margin: 0;
  padding: 10px 0;
  line-height: 30px;
}

.lower_footer p a {
  font-family: '../fonts/calibri_0';
  color: #FFF;
  font-size: 17px;
  text-align: center;
  margin: 0;
  padding: 10px 0;
  line-height: 30px;
  text-decoration: none;
}

.img_height3 {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #df8600;
}

.ryt_bodr {
  border-right: 0;
}

.botm_bodr {
  border-bottom: 0;
}

.optin_heading {
  margin: 10px auto 0;
  text-align: center;
  width: 50%;
  border: 1px solid #0B74B6;
  max-width: 1000px;
  box-shadow: 2px 0 10px #0B74B6 inset;
  background-color: #fefdfa;
}

.optin_mid_content {
  margin: 0 auto;
  width: 50%;
      border-top: 1px solid #0B74B6;
  border-bottom: 1px solid #0B74B6;
  border-left: 1px solid #0B74B6;
  border-right: 1px solid #0B74B6;
  box-shadow: 2px 0 10px #0B74B6 inset;
  background-color: rgba(231, 243, 255, 0.01);
  text-align: center;
}

.optin {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.optin_form {
  width: 100%;
  margin: 0 auto;
}

.uper_radio {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  padding-top: 10px;
}

#radio {
  font-family: '../fonts/calibri_0';
  font-size: 14px;
}

.style5 {
  font-family: '../fonts/calibri_0';
  font-size: 18px;
  color: #000;
  margin: 0;
  padding: 0 0 15px;
}

.style5 a {
  text-decoration: none;
  color: #000;
}

.style5 a:hover {
  text-decoration: underline;
}

.thanku_mid {
  margin: 10px auto 0;
  text-align: center;
  width: 98%;
  border: 1px solid #df8600;
  max-width: 1000px;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fefdfa;
}

.thanku_mid img {
  width: 95%;
}

.thanku_mid h2 {
  font-family: '../fonts/calibri_0';
  font-size: 36px;
  text-align: center;
}

.submit {
  margin: 10px auto;
}

input[type=image] {
  -moz-appearance: none;
  -moz-binding: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: transparent;
  border-bottom-color: -moz-use-text-color;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-image-outset: 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: -moz-use-text-color;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: none;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: medium;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: -moz-use-text-color;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: none;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: medium;
  border-top-color: -moz-use-text-color;
  border-top-style: none;
  border-top-width: medium;
  cursor: pointer;
  font-family: sans-serif;
  font-size: small;
  padding: 0;
}

input {
  -moz-user-select: text;
  -x-system-font: -moz-field;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: threedface;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: inset;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 2px;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: threedface;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: inset;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 2px;
  color: -moz-fieldtext;
  font-feature-settings: -moz-use-system-font;
  font-kerning: -moz-use-system-font;
  font-language-override: -moz-use-system-font;
  font-size-adjust: -moz-use-system-font;
  font-stretch: -moz-use-system-font;
  font-style: -moz-use-system-font;
  font-synthesis: -moz-use-system-font;
  font-variant-alternates: -moz-use-system-font;
  font-variant-caps: -moz-use-system-font;
  font-variant-east-asian: -moz-use-system-font;
  font-variant-ligatures: -moz-use-system-font;
  font-variant-numeric: -moz-use-system-font;
  font-variant-position: -moz-use-system-font;
  font-weight: -moz-use-system-font;
  letter-spacing: normal;
  line-height: normal;
  text-align: start;
  text-indent: 0;
  text-rendering: optimizelegibility;
  text-shadow: none;
  text-transform: none;
  word-spacing: normal;
}

*|::-moz-button-content,*|::-moz-display-comboboxcontrol-frame,input::-moz-placeholder,input>.anonymous-div,optgroup:before,textarea::-moz-placeholder,textarea>.anonymous-div {
  text-overflow: inherit;
  unicode-bidi: inherit;
}

input::-moz-placeholder,textarea::-moz-placeholder {
  display: inline-block!important;
  opacity: .54;
  overflow-x: hidden!important;
  overflow-y: hidden!important;
  pointer-events: none!important;
  resize: none!important;
}

input::-moz-placeholder,input>.anonymous-div,textarea::-moz-placeholder,textarea>.anonymous-div {
  -moz-border-bottom-colors: none!important;
  -moz-border-left-colors: none!important;
  -moz-border-right-colors: none!important;
  -moz-border-top-colors: none!important;
  -moz-control-character-visibility: visible;
  -moz-text-decoration-color: inherit;
  -moz-text-decoration-line: inherit;
  -moz-text-decoration-style: inherit;
  border-bottom-color: -moz-use-text-color!important;
  border-bottom-style: none!important;
  border-bottom-width: 0!important;
  border-image-outset: 0!important;
  border-image-repeat: stretch stretch!important;
  border-image-slice: 100% 100% 100% 100%!important;
  border-image-source: none!important;
  border-image-width: 1 1 1 1!important;
  border-left-color-ltr-source: physical!important;
  border-left-color-rtl-source: physical!important;
  border-left-color-value: -moz-use-text-color!important;
  border-left-style-ltr-source: physical!important;
  border-left-style-rtl-source: physical!important;
  border-left-style-value: none!important;
  border-left-width-ltr-source: physical!important;
  border-left-width-rtl-source: physical!important;
  border-left-width-value: 0!important;
  border-right-color-ltr-source: physical!important;
  border-right-color-rtl-source: physical!important;
  border-right-color-value: -moz-use-text-color!important;
  border-right-style-ltr-source: physical!important;
  border-right-style-rtl-source: physical!important;
  border-right-style-value: none!important;
  border-right-width-ltr-source: physical!important;
  border-right-width-rtl-source: physical!important;
  border-right-width-value: 0!important;
  border-top-color: -moz-use-text-color!important;
  border-top-style: none!important;
  border-top-width: 0!important;
  display: inline-block;
  ime-mode: inherit;
  margin: 0;
  overflow-x: auto;
  overflow-y: auto;
  padding: inherit!important;
  resize: inherit;
  white-space: pre;
}

input::-moz-placeholder,input>.anonymous-div {
  line-height: -moz-block-height;
  word-wrap: normal!important;
}

.err-msg {
  -x-system-font: none;
  color: red;
  float: left;
  font-family: calibri;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: 15px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant-alternates: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-variant-position: normal;
  font-weight: 400;
  line-height: normal;
  padding: 10px;
  width: 100%;
}

.widgit_main {
  width: 100%;
  margin: 0 auto;
}

.widgit {
  width: 30%;
  float: left;
  margin-left: 20px;
}

.widgit_top {
  margin: 10px auto 0;
  text-align: center;
  width: 100%;
  border: 1px solid #df8600;
  max-width: 1000px;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fefdfa;
}

.widgit_heading {
  margin: 10px auto 0;
  text-align: center;
  width: 90%;
  border: 1px solid #df8600;
  max-width: 1000px;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fefdfa;
}

.widgit_content {
  margin: 0 auto;
  width: 90%;
  border-bottom: 1px solid #df8600;
  border-left: 1px solid #df8600;
  border-right: 1px solid #df8600;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fff7e7;
  text-align: center;
}

.widgit_bottom {
  margin: 0 auto;
  text-align: center;
  width: 90%;
  border: 1px solid #df8600;
  max-width: 1000px;
  box-shadow: 2px 0 10px #df8600 inset;
  background-color: #fefdfa;
}

.style6 {
  font-family: HelveticaNeueCondensedBold_1;
  padding: 10px;
  margin: 0;
  color: #303030;
  text-align: center;
  font-size: 18px;
}

.style6 a {
  color: #303030;
  text-decoration: none;
}

.style6 a:hover {
  color: #303030;
  text-decoration: underline;
}

.top_boder {
  border-top: 1px solid #df8600;
}

.ryt_botmbodr {
  border-right: 0;
}

.img_heightbot {
  float: left;
  padding: 4.4px 6.4px;
  border-right: 1px solid #0d73b6;
  border-bottom: 1px solid #0d73b6;
  width: 12.82%;
}

#image {
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width:980px) {
  .listcomp {
    max-width: 195px;
  }

  #image {
    width: 100%;
    max-width: 195px;
    margin: 0 auto;
  }

  .header_left {
    width: 40%;
  }

  .header_right {
    width: 57%;
  }

  .nav_left,.nav_right {
    width: 100%;
    float: none;
  }

  .heading {
    margin: 0;
    padding: 10px;
    text-align: center;
  }

  .main_left,.main_right {
    width: 100%;
    float: none;
    padding-top: 10px;
  }

  .main_left_heading,.main_left_icon {
    margin: 0 auto;
  }

  .main_right_heading,.main_right_icon {
    width: 85%;
    margin: 0 auto;
  }

  .main_left2,.main_right2 {
    width: 100%;
    float: none;
    padding-top: 10px;
  }

  .main_left2_heading {
    width: 85%;
    margin: 0 auto;
  }

  .main_left2_icon {
    width: 85%;
    margin: 0 auto;
    padding-bottom: 10px;
  }

  .main_right2_heading,.main_right2_icon {
    width: 85%;
    margin: 0 auto;
  }

  .main_mid_heading {
    width: 85%;
    margin: 10px auto 0;
  }

  .main_mid_content,.main_mid_icon {
    width: 85%;
    margin: 0 auto;
  }

  .account {
    width: 20%;
  }

  .login {
    width: 40%;
  }

  .img_height {
    padding: 20px 3px;
    float: none;
    width: 99.2%;
    BORDER-right: none;
  }

  .img_height2 {
    float: left;
    height: 54px;
    padding: 11px 13.5px 0;
  }

  .footer_widget {
    float: left;
    margin-left: 0;
    width: 20%;
  }

  .header_right_bot {
    margin-right: 0;
  }

  body {
    width: 97%;
  }

  .ryt_bodr {
    border-right: 1px solid #df8600;
  }

  .botm_bodr {
    border-bottom: 1px solid #df8600;
  }

  .main_mid_img_height {
    float: left;
    padding: 11px 11.15px;
    border-right: 1px solid #df8600;
    border-bottom: 1px solid #df8600;
  }

  .header_right_top {
    width: 16%;
    float: right;
    margin-right: 22px;
  }

  .img_heightbot {
    float: none;
    border-right: none;
    margin: 0 auto;
    width: 95.2%;
  }
}

@media screen and (max-width:800px) {
  #image {
    width: 100%;
    max-width: 195px;
    margin: 0 auto;
  }

  .header_left {
    width: 40%;
  }

  .header_right {
    width: 57%;
  }

  .nav_left,.nav_right {
    width: 100%;
    float: none;
  }

  .heading {
    margin: 0;
    padding: 10px;
    text-align: center;
  }

  .main_left,.main_right {
    width: 100%;
    float: none;
    padding-top: 10px;
  }

  .main_left_heading,.main_left_icon {
    margin: 0 auto;
  }

  .main_right_heading,.main_right_icon {
    width: 85%;
    margin: 0 auto;
  }

  .main_left2,.main_right2 {
    width: 100%;
    float: none;
    padding-top: 10px;
  }

  .main_left2_heading {
    width: 85%;
    margin: 0 auto;
  }

  .main_left2_icon {
    width: 85%;
    margin: 0 auto;
    padding-bottom: 10px;
  }

  .main_right2_heading,.main_right2_icon {
    width: 85%;
    margin: 0 auto;
  }

  .main_mid_heading {
    width: 85%;
    margin: 10px auto 0;
  }

  .main_mid_content,.main_mid_icon {
    width: 85%;
    margin: 0 auto;
  }

  .account {
    width: 20%;
  }

  .login {
    width: 40%;
  }

  .img_height {
    padding: 20px 3px;
    float: none;
    width: 99.2%;
    BORDER-right: none;
  }

  .img_height2 {
    float: left;
    height: 54px;
    padding: 11px 13.5px 0;
  }

  .footer_widget {
    float: left;
    margin-left: 0;
    width: 20%;
  }

  .header_right_bot {
    margin-right: 0;
  }

  body {
    width: 97%;
  }

  .ryt_bodr {
    border-right: none;
  }

  .botm_bodr {
    border-bottom: 1px solid #df8600;
  }

  .main_mid_img_height {
    float: left;
    padding: 11px 11.15px;
    border-right: 1px solid #df8600;
    border-bottom: 1px solid #df8600;
  }

  .header_right_top {
    width: 16%;
    float: right;
    margin-right: 22px;
  }

  .img_heightbot {
    float: none;
    border-right: none;
    margin: 0 auto;
    width: 94.5%;
  }
}

@media screen and (max-width:768px) {
  .header_left {
    width: 40%;
  }

  .header_right {
    width: 57%;
  }

  .nav_left,.nav_right {
    width: 100%;
    float: none;
  }

  .heading {
    margin: 0;
    padding: 10px;
    text-align: center;
  }

  .main_left,.main_right {
    width: 100%;
    float: none;
    padding-top: 10px;
  }

  .main_left_heading,.main_left_icon {
    margin: 0 auto;
  }

  .main_right_heading,.main_right_icon {
    width: 85%;
    margin: 0 auto;
  }

  .main_left2,.main_right2 {
    width: 100%;
    float: none;
    padding-top: 10px;
  }

  .main_left2_heading {
    width: 85%;
    margin: 0 auto;
  }

  .main_left2_icon {
    width: 85%;
    margin: 0 auto;
    padding-bottom: 10px;
  }

  .main_right2_heading,.main_right2_icon {
    width: 85%;
    margin: 0 auto;
  }

  .main_mid_heading {
    width: 85%;
    margin: 10px auto 0;
  }

  .main_mid_content,.main_mid_icon {
    width: 85%;
    margin: 0 auto;
  }

  .account {
    width: 20%;
  }

  .login {
    width: 40%;
  }

  .img_height {
    padding: 20px 7px;
    width: 97%;
  }

  .img_height2 {
    float: left;
    height: 54px;
    padding: 11px 13.5px 0;
  }

  .footer_widget {
    float: left;
    margin-left: 0;
    width: 20%;
  }

  .header_right_bot {
    margin-right: 0;
  }

  body {
    width: 97%;
  }

  .ryt_bodr {
    border-right: none;
    width: 98%;
  }

  .botm_bodr {
    border-bottom: 1px solid #df8600;
  }

  .main_mid_img_height {
    float: left;
    padding: 11px 11.15px;
    border-right: 1px solid #df8600;
    border-bottom: 1px solid #df8600;
  }

  .header_right_top {
    width: 16%;
    float: right;
    margin-right: 22px;
  }

  .img_heightbot {
    float: none;
    border-right: medium none;
    margin: 0 auto;
    width: 94.2%;
  }
}

@media screen and (max-width:640px) {
  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
    width: 88%;
  }

  .img_heightbot {
    float: none;
    border-right: medium none;
    margin: 0 auto;
    width: 93%;
  }
}

@media screen and (max-width:650px) {
  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
    min-height: 50px;
    width: 88%;
  }

  .img_height2 {
    padding: 11px 43px 0;
    float: none;
  }

  .main_mid_img_height {
    padding: 11px 18px;
    float: none;
    text-align: center;
  }

  .footer_widget {
    width: 30%;
    float: none;
    margin: 0 auto;
    padding-bottom: 10px;
  }

  .header_left {
    width: 98%;
    float: none;
    text-align: center;
  }

  .header_right_top {
    text-align: center;
  }

  .header_right {
    width: 100%;
    float: none;
  }

  .header_right_bot {
    margin-top: 2%;
    padding-bottom: 2%;
  }

  .style3 {
    text-align: center;
  }

  #facebook_cls {
    float: right;
    margin: 0 11% 0 auto;
  }

  .login {
    width: 29%;
  }

  .img_heightbot {
    float: none;
    border-right: medium none;
    margin: 0 auto;
    width: 93%;
  }
}

@media screen and (max-width:640px) {
  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
  }

  .img_height2 {
    padding: 11px 43px 0;
    float: none;
  }

  .main_mid_img_height {
    padding: 11px 18px;
    float: none;
  }

  .footer_widget {
    width: 30%;
    float: none;
    margin: 0 auto;
    padding-bottom: 10px;
  }

  .header_left {
    width: 98%;
    float: none;
    text-align: center;
  }

  .header_right_top {
    text-align: center;
  }

  .header_right {
    width: 100%;
    float: none;
  }

  .header_right_bot {
    margin-top: 2%;
    padding-bottom: 2%;
  }

  .style3 {
    text-align: center;
  }

  #facebook_cls {
    float: right;
    margin: 0 11% 0 auto;
  }

  .login {
    width: 50%;
  }

  .account {
    width: 19%;
  }

  .upper {
    margin: 0 auto;
    max-width: 313px;
    width: 100%;
  }
}

@media screen and (max-width:603px) {
  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
    width: 87.1%;
  }

  .img_heightbot {
    width: 92%;
  }
}

@media screen and (max-width:490px) {
  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
    width: 84.1%;
  }

  .img_heightbot {
    width: 91%;
  }
}

@media screen and (max-width:480px) {
  .img_height {
    float: none;
    text-align: center;
    margin: 0 auto;
  }

  .img_height2 {
    float: nonetext-align:center;
    margin: 0 auto;
  }

  .main_mid_img_height {
    padding: 11px 18px;
  }

  .footer_widget {
    width: 32%;
  }

  .login {
    width: 42%;
  }

  #facebook_cls {
    margin: 0 5% 0 auto;
  }
}

@media screen and (max-width:480px) {
  .main_mid_img_height {
    float: none;
  }

  .footer_widget {
    width: 45%;
  }

  #facebook_cls {
    margin: 0 8% 0 auto;
  }

  .login {
    width: 55%;
  }
}

@media screen and (max-width:360px) {
  .header_left {
    width: 95%;
  }

  #facebook_cls {
    margin: 0 5% 0 auto;
  }

  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
    width: 78.1%;
  }

  .img_heightbot {
    width: 87%;
  }
}

@media screen and (max-width:330px) {
  .img_height {
    padding: 20px 32px;
    min-width: 199px;
    float: none;
    width: 78.1%;
  }

  .img_heightbot {
    width: 87%;
  }
}

@media screen and (max-width:320px) {
  .login {
    width: 48%;
  }

  #facebook_cls {
    margin: 0 3% 0 auto;
  }

  .footer_widget {
    width: 49%;
  }

  .img_height {
    padding: 20px 32px;
    min-width: 0px;
    float: none;
    width: 73.1%;
  }

  .img_heightbot {
    width: 86%;
  }
}

.view {
  text-align: -webkit-center;
  font-size: 20px;
  font-weight: bold;
  color: #0d73b6;
}

.view a {
  color: #0564a0;
  text-decoration: none;
}

.view a:hover {
  color: red ;
  text-decoration: none;
}

#content-jobs {
    float: left;
    width: 897px;
    height: 100%;
    margin: 0 0 0 30px;
    padding: 0 0 0 0;
    background: #efefef;
}

.categorie {
    margin-left: 15px;
    margin-top: 10px;
}
h2 {
    font-family: Arial Black, Trebuchet MS, Verdana;
    font-size: 20px;
    color: #2E747A;
    width: 100%;
    margin: 0;
    padding: 0;
}
.cat-description {
    padding-bottom: 15px;
}
ul.job-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.job-list li {
    width: 263px;
    height: 183px;
    margin: 15px 0px 15px 10px;
    padding: 0 10px 0 10px;
    float: left;
    border: 1px solid #e4e4e4;
    -webkit-box-shadow: 0px 1px 0px 0px #cdcdcd;
    box-shadow: 0px 1px 0px 0px #cdcdcd;
    background: #fff;
}
.jobcontent {
    height: 86px;
    overflow-y: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.jobexperience {
    float: left;
    width: 165px;
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    height: 24px;
}

ul.job-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}


@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body { 
  font-family: 'Open Sans', sans-serif;
  color: #666;
}

/* STRUCTURE */

#pagewrap {
	padding: 5px;
	width: 960px;
	margin: 20px auto;
}
header {
	height: 100px;
	padding: 0 15px;
}
#content {
	width: 290px;
	float: left;
	padding: 5px 15px;
}

#middle {
	width: 294px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar {
	width: 270px;
	padding: 5px 15px;
	float: left;
}
footer {
	clear: both;
	padding: 0 15px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 94%;
	}
	#content {
		width: 41%;
		padding: 1% 4%;
	}
	#middle {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}

	header, footer {
		padding: 1% 4%;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	header {
		height: auto;
	}
	h1 {
		font-size: 2em;
	}
	#sidebar {
		display: none;
	}

}


#content {
	background: whitesmoke;
	border: solid 1px #ccc;
}
#sidebar {
	background: whitesmoke;
	border: solid 1px #ccc;
}
header, #content, #middle, #sidebar {
	margin-bottom: 5px;
}
#middle {
	background: whitesmoke;
    border: solid 1px #ccc;
}

.fa {
         padding: 10px;
         font-size: 30px;
         width: 50px;
         text-align: center;
         text-decoration: none;
         margin: 5px 2px;
         }
         .fa:hover {
         opacity: 0.7;
         }
         .fa-facebook {
         background: #3B5998;
         color: white;
         }
         .fa-twitter {
         background: #55ACEE;
         color: white;
         }
         .fa-google {
         background: #dd4b39;
         color: white;
         }
         .fa-linkedin {
         background: #007bb5;
         color: white;
         }
         .fa-youtube {
         background: #bb0000;
         color: white;
         }
         .fa-instagram {
         background: #125688;
         color: white;
         }

         .login-toggle-btn {
        display: inline-block;
        padding: 10px 20px;
        margin: 0 10px; /* Add spacing between buttons */
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        background-color: #0E73B5;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        transition: background-color 0.3s ease;
       }

       .login-toggle-btn:hover {
           background-color: #005a8c; /* Darker shade on hover */
       }

       .input-field {
          height: 37px;
          border: 2px inset;
          margin: 10px 0;
          padding: 2px 31px;
          width: 70%;
          background-color: white;
      }

      .submit-btn {
          border: none;
          padding: 0 32px;
          height: 43px;
          font-size: 1.1667em;
          line-height: 43px;
          background: #0E73B5;
          color: #fff;
          cursor: pointer;
          margin-bottom: 4%;
      }

      .login-toggle-btn {
          display: inline-block;
          padding: 10px 20px;
          margin: 10px;
          font-size: 16px;
          font-weight: bold;
          color: #fff;
          background-color: #0E73B5;
          border: none;
          border-radius: 5px;
          cursor: pointer;
          text-align: center;
          text-decoration: none;
          box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
          transition: background-color 0.3s ease;
      }

      .login-toggle-btn:hover {
          background-color: #005a8c;
      }

      .padd2{
         padding: 2%;
      }

      .login-toggle-btn.active {
             background-color: #005a8c; /* Darker shade for active button */
             color: #fff; /* Ensure text is visible */
             border: 2px solid #003f5c; /* Optional: Add a border for emphasis */
      }
